[DualGinsu]
GinsuDecelFileName=GIN_Honda_S2000_Spugen_DCL.gin
AEMSDecelVol= 12000
GinsuDecelVol= 26000
MinRPM= 2415
MaxRPM= 8084
FadeIn= 0.150000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 150.000000
Unk0= 0
DecelAEMSMixLRPM= 0.860000
DecelGinsuMixLRPM= 1.200000
DecelAEMSMixSRPM= 0.950000
DecelGinsuMixSRPM= 0.120000
